Subject: Reading Glasses Breakthrough

From: [email-masked]
Date: Fri, 5 Mar 1999 14:27:31

After 9 years and 800 case studies, a clinical director has made 
a revolutionary reading breakthrough.  He has invented special 
glasses that supress virtually everything except the material to 
be read.  The glasses improve comprehension,concentration and 
academic performance.  They also reduce distractions and eye 
fatigue.  The glasses help people with learning disabilities and 
are equally effective for anyone that reads. 

Patented and Guaranteed

http://www.readingbreakthrough.com